{
  "container.barrel": "§fꞁǝɹɹɐᗺ",
  "container.cartography_table": "§fǝꞁqɐ⟘ ʎɥdɐɹᵷoʇɹɐƆ",
  "container.chest": "§fʇsǝɥƆ",
  "container.chestDouble": "§fʇsǝɥƆ ǝᵷɹɐꞀ",
  "container.enderchest": "§fʇsǝɥƆ ɹǝpuƎ",
  "container.inventory": "",
  "container.loom": "§fɯooꞀ",
  "container.repair": "§fǝɯɐN ⅋ ɹᴉɐdǝᴚ",
  "container.shulkerBox": "§fxoᗺ ɹǝʞꞁnɥS",
  "container.upgrade": "§fɹɐǝ⅁ ǝpɐɹᵷd∩"
}